/* Child Theme - Custom CSS File */
/* Add your custom css in this file */
.property-title-wrapper {
    min-height: 510px;
}
.header-variation-two .site-main-nav {
    background: #DEE7EE none repeat scroll 0% 0%;
}
.property-listing-two .entry-title {
    font-size: 13px;
}
.property-listing-home .img-responsive{
    display: block;
    max-width: 100%;
    max-height: 300px;
    height: 300px;
}

.header-variation-two .site-logo {
    padding-bottom: 0px;
}
.header-variation-two {
    padding-bottom: 20px;
}

@media (max-width: 1199px) {
    #listing-map {
        height: 850px;
    }
}
@media (max-width: 768px) {
    #listing-map {
        height: 450px;
    }
}
@media (min-width: 1200px) {
    #listing-map {
        height: 800px;
    }
}
div.note {
    page-break-before: always;
}

.push:hover {
    transform: scale(1.1,1.1);
    transition:all 0.5s ;
}

.elfis-hover-image-row {
    position: relative;
}

.elfis-hover-title {
    position: absolute;
    bottom: 14%;
    font-size: 50px;
    color: rgb(222, 231, 238);
    text-shadow: 1px 2px 1px #000;
    left: 10%;
}
.elfis-hover-subtitle {
    bottom: 8%;
    font-size: 29px;
    color: rgb(252, 213, 0);
    text-shadow: 1px 2px 1px #000;
    right: 10%;
    font-weight: bold;
    position: absolute;
}
.elfis-hover-title:hover {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 50%;
    right: 0;
}
.ber_rating {
    position: absolute;
    z-index: 9;
    top: 5px;
    left: 5px;
}
@media (min-width: 1200px) {
    .header-variation-two .main-menu > li > a {
        padding-left: 20px;
        padding-right: 20px;
    }
}
.elfis-partners-logo {
    display: inline-block;
    float: right;
    vertical-align: middle;
    line-height: 30px;
}
.no-margin {
    margin: 0 !important;
}
@media print {
    .contacts-list > li {
        padding: 0px 0!important;
        line-height: 17px;
    }
}
.contact-details-print {
    font-size: 13px;
}
@media print {
    a[href]:after {
        content: none !important;
    }
    .note:before
    {
        content: 'Time and care has been taken in the preparation of the particulars. The forgoing details are intended to give a fair description of the property but Dalton Auctioneering do not hold themselves responsible for any inaccuracy or for any expense that may be incurred in visiting same should it prove unsuitable or to have been let, sold or withdrawn. Any information, written or verbal provided by Dalton Auctioneers or their client is issued for guidance purposes only, is not contractual and does not form part of any legal documentation.';

        font-size: 6px;
        bottom: 0;
        border-bottom: 8px solid #FFF333;
        border-right: 8px solid #FFF333;
        border-left: 8px solid #FFF333;
        padding: 10px;
        position: fixed;
        text-align: justify;


    }
   .property-content:after
    {
        content: 'Time and care has been taken in the preparation of the particulars. The forgoing details are intended to give a fair description of the property but Dalton Auctioneering do not hold themselves responsible for any inaccuracy or for any expense that may be incurred in visiting same should it prove unsuitable or to have been let, sold or withdrawn. Any information, written or verbal provided by Dalton Auctioneers or their client is issued for guidance purposes only, is not contractual and does not form part of any legal documentation.';
        line-height: 6px;
        font-size: 6px;
        bottom: 0;
        right: 0;
        border-bottom: 8px solid #FFF333;
        border-right: 8px solid #FFF333;
        border-left: 8px solid #FFF333;
        padding: 10px;
        position: absolute;


    } 
    .container-property-single .meta-item-value {
        font-size: 13px;
    }
    .meta-item-label {
        display: block;
        line-height: 5px;
    }
    .header-variation-two .site-logo {
        margin: 10px 0 0 0px !important;
    }
    .property-single-content p {
        margin-bottom: 10px;
        margin-top: 10px;

    }
    .property-content {
        line-height: 14px;
    }
    .container-property-single .meta-item {
        margin-bottom: 5px;
    }
}
.agent-sidebar-widget .post-views {
    display: none;
}

@page:first{
    @bottom-center {
        content: "footer stuff here";
    }
}

.post-views {
    background-color: #f5f8fa;
    padding: 5px;
    text-align: right;
    border: 1px solid #E7EBEE;
}
div#property-featured-image img {
height: 510px;
width: 760px;
}